.page-dashboard {
	border-radius: 2px;
	margin: 10px;
	margin-top: 30px;
	padding: 20px;
	min-height: 85vh;
}
@media (min-width: 769px) {
	.page-dashboard {
		position: inherit;
		margin: 30px;
		margin-bottom: 10px;
	}
}

.page-dashboard .input-field{
	width: 100%;
}
@media (min-width: 601px) {
	.page-dashboard .input-field{
		width: 50%;
		margin-left: 50%;
	}
}
@media (min-width: 993px) {
	.page-dashboard .input-field{
		width: 33.3333333333%;
		margin-left: 66.6666666666%;
	}
}
@media (min-width: 1201px) {
	.page-dashboard .input-field{
		width: 25%;
		margin-left: 75%;
	}
}
.count-chart {
	display: inline-block;
}

#unanswered_questions_detail_chart table tr th:nth-child(2) {
	min-width: 250px;
	width: 25%;
}

#unanswered_questions_detail_chart table tr th:nth-child(4) {
	min-width: 150px;
}

.loader-teambrain {
	position: relative;
	left: 0px;
	top: 20%;
	margin:auto;
 	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #3498db;
	width: 120px;
	height: 120px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
}

.no-result-chart{
	color: red;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

/* Safari */
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}